/* Arquivo de customizações específicas para o site da FASEC *kaess */

/* Geral */
.small {
  font-size: 10px;
}
/* header scroll imagem black  */
.logo {
  position: relative;
}

.logo img {
  transition: all 0.3s ease;
}

/* Logo inicial */
.logo-default {
  display: block;
}

/* Logo do scroll escondida */
.logo-scroll {
  display: none;
}

/* Quando fizer scroll */
.header-scrolled .logo-default {
  display: none;
}

.header-scrolled .logo-scroll {
  display: block;
}

/* Consulta pública */
.main-consulta-publica {
  min-height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

.card-main-consulta-publica {
  width: 100%;
  max-width: 700px;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  margin: 0 auto;
  padding: 50px;
  border-radius: 7px;
}

.card-main-consulta-publica .card-header img {
  width: 140px;
}

.btn-consulta {
  width: 100% !important;
}
.btn-consulta:focus {
  outline: none !important;
  box-shadow: none;
  border: 1px solid var(--accent-color);
}

/* Botão das seções */
.cta-btn-session {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  margin: 60px 0;
}
.cta-btn-session buttom {
  background-color: var(--accent-color);
  border-radius: 5px;
  color: #ffff;
  padding: 15px 50px;
  text-transform: uppercase;
  text-align: center;
  cursor: pointer;
}

.cta-btn-session a:hover {
  background-color: color-mix(in srgb, var(--accent-color), transparent 20%);
  color: var(--contrast-color);
}

@media (max-width: 576px) {
  .cta-btn-session a {
    font-size: 14px;
  }
}

/* form - fale conosco */

.php-email-form-custom {
  background-color: var(--surface-color);
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
  height: 100%;
  padding: 30px;
}

.contact .php-email-form-custom input[type="text"],
.contact .php-email-form-custom input[type="email"],
.contact .php-email-form-custom textarea {
  font-size: 14px;
  padding: 10px 15px;
  box-shadow: none;
  border-radius: 0;
  color: var(--default-color);
  background-color: var(--surface-color);
  border-color: color-mix(in srgb, var(--default-color), transparent 80%);
}

.contact .php-email-form-custom button[type="submit"] {
  color: var(--contrast-color);
  background: var(--accent-color);
  border: 0;
  padding: 10px 30px;
  transition: 0.4s;
  border-radius: 50px;
}

/* form modal */
.contact-modal .php-email-form-custom input[type="text"],
.contact-modal .php-email-form-custom input[type="email"],
.contact-modal .php-email-form-custom textarea {
  font-size: 14px;
  padding: 10px 15px;
  margin-bottom: 10px;
  border-radius: 0;
  color: var(--default-color);
  background-color: var(--surface-color);
  border-color: color-mix(in srgb, var(--default-color), transparent 80%);
}

.contact-modal .php-email-form-custom {
  box-shadow: none;
}

.contact-modal .php-email-form-custom button[type="submit"] {
  color: var(--contrast-color);
  background: var(--accent-color);
  border: 0;
  padding: 10px 30px;
  transition: 0.4s;
  border-radius: 50px;
}

.pricing-table .gradeTitulo {
  border: 1px solid var(--accent-color);
}

.pricing-table .gradeConteudo {
  border: 1px solid var(--accent-color);
}

/* Preço */
.box-preco {
  border: 1px solid var(--accent-color);
}

.service-boxed {
  text-align: center;
  padding: 10px 0;
}


/* Checkout */
.title-checkout {
  text-transform: uppercase;
  font-weight: 500;
}

a.list-title {
  color: #666;
}

.li-lst {
  border: 1px solid #66666660;
  padding: 0 5px;
}
